Subject: Trainer Candidate - Vinayak Sharma Vinayak
From: Vinayak Sharma Vinayak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Nov 2021 02:27:45 -0500

| | Tech Support Test

Name | Vinayak Sharma Vinayak
E-mail | [email-masked]
Phone Number | (+91) 8130737727
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Krishna nagar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vedantu | Sales Manager | September | 55k
Previous Employer 1 | Whitehatjr | Sales Manager | April | 45k
Previous Employer 2 | Allsec technologies | Senior process trainer | June | 25k

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in training? | I started with Aegis working as a trainer, so first priority is always to take the nht batches and my throughput was always above 90%, after completion of nht batch we have to maintain ojt training for same batch and apart from nht batches we used to take non sale this session, hold this session, low parameters session, also we used to do quality audits for the employees and also call caliberation session was also there with clients to improve the process
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was in Allsec I was managing two trainer's under me and apart from that 3 TL's with 150 employees were also their of whom I have to take care of so managing that was a difficult situation for me though with the cooperation of the TL's and my training team I managed it and also gave good results at end where my whole team was performing excellent so sometimes it is really important to get these situations so that you can get a better experience for future
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is like answering to your customer queries immediately but great is the one when you first understand your customer requirement and than give an immediate solution
What according to you makes you a good candidate for this position? | I adapt very quickly so whatever the situation or environment I will be getting in I will give my best always so that I can make an added advantage to the organization
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |